Ticket #42779

sdl2.m4 serial 2

Open Date: 2021-08-31 19:26 Last Update: 2021-09-06 10:31

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Upstream SDL-2.0.16 has a serial 2 of sdl2.m4. Port changes between upstream serial 1 and 2 to out fc-sdl2.m4.

Ticket History (3/4 Histories)

2021-08-31 19:26 Updated by: cazfi
  • New Ticket "sdl2.m4 serial 2" created
2021-09-01 01:21 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6
2021-09-06 10:31 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login